-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: ruamel.yaml.clib
Binary: python3-ruamel.yaml.clib
Architecture: source
Version: 0.2.0-2
Checksums-Md5:
 ce6d1835118611e2b403b293c60efe8d 2140 ruamel.yaml.clib_0.2.0-2.dsc
Checksums-Sha1:
 dcc5ab1da01314080d28f5bc4084d2bace6eff58 2140 ruamel.yaml.clib_0.2.0-2.dsc
Checksums-Sha256:
 23b76d18e116a81074b28541d733764b753826c3f6cbe92c58fcba8f2be2c233 2140 ruamel.yaml.clib_0.2.0-2.dsc
Build-Origin: Debian
Build-Architecture: amd64
Build-Date: Wed, 17 Jun 2020 10:22:58 +0200
Build-Tainted-By:
 usr-local-has-configs
 usr-local-has-includes
 usr-local-has-libraries
 usr-local-has-programs
Installed-Build-Depends:
 autoconf (= 2.69-11.1),
 automake (= 1:1.16.2-1),
 autopoint (= 0.19.8.1-10),
 autotools-dev (= 20180224.1),
 base-files (= 11),
 base-passwd (= 3.5.47),
 bash (= 5.0-6),
 binutils (= 2.34-8),
 binutils-common (= 2.34-8),
 binutils-x86-64-linux-gnu (= 2.34-8),
 bsdmainutils (= 11.1.2+b1),
 bsdutils (= 1:2.35.2-2),
 build-essential (= 12.8),
 bzip2 (= 1.0.8-3),
 clang-10 (= 1:10.0.0-4),
 clang-9 (= 1:9.0.1-12),
 coreutils (= 8.30-3+b1),
 cpp (= 4:9.2.1-3.1),
 cpp-10 (= 10.1.0-3),
 cpp-9 (= 9.3.0-13),
 cython3 (= 0.29.14-1),
 dash (= 0.5.10.2-7),
 debconf (= 1.5.74),
 debhelper (= 13.1),
 debianutils (= 4.9.1),
 dh-autoreconf (= 19),
 dh-python (= 4.20200315),
 dh-strip-nondeterminism (= 1.8.1-1),
 diffutils (= 1:3.7-3),
 dpkg (= 1.19.7),
 dpkg-dev (= 1.19.7),
 dwz (= 0.13-5),
 file (= 1:5.38-5),
 findutils (= 4.7.0-1),
 g++ (= 4:9.2.1-3.1),
 g++-9 (= 9.3.0-13),
 gawk (= 1:5.0.1+dfsg-1),
 gcc (= 4:9.2.1-3.1),
 gcc-10 (= 10.1.0-3),
 gcc-10-base (= 10.1.0-3),
 gcc-9 (= 9.3.0-13),
 gcc-9-base (= 9.3.0-13),
 gettext (= 0.19.8.1-10),
 gettext-base (= 0.19.8.1-10),
 grep (= 3.4-1),
 groff-base (= 1.22.4-5),
 gzip (= 1.10-2),
 hostname (= 3.23),
 init-system-helpers (= 1.57),
 install-info (= 6.7.0.dfsg.2-5),
 intltool-debian (= 0.35.0+20060710.5),
 lib32gcc-s1 (= 10.1.0-3),
 lib32stdc++6 (= 10.1.0-3),
 libacl1 (= 2.2.53-8),
 libarchive-zip-perl (= 1.68-1),
 libasan5 (= 9.3.0-13),
 libasan6 (= 10.1.0-3),
 libatomic1 (= 10.1.0-3),
 libattr1 (= 1:2.4.48-5),
 libaudit-common (= 1:2.8.5-3),
 libaudit1 (= 1:2.8.5-3+b1),
 libbinutils (= 2.34-8),
 libblkid1 (= 2.35.2-2),
 libbsd0 (= 0.10.0-1),
 libbz2-1.0 (= 1.0.8-3),
 libc-bin (= 2.30-8),
 libc-dev-bin (= 2.30-8),
 libc6 (= 2.30-8),
 libc6-dev (= 2.30-8),
 libc6-i386 (= 2.30-8),
 libcap-ng0 (= 0.7.9-2.2),
 libcc1-0 (= 10.1.0-3),
 libclang-common-10-dev (= 1:10.0.0-4),
 libclang-common-9-dev (= 1:9.0.1-12),
 libclang-cpp10 (= 1:10.0.0-4),
 libclang-cpp9 (= 1:9.0.1-12),
 libclang1-10 (= 1:10.0.0-4),
 libcroco3 (= 0.6.13-1),
 libcrypt-dev (= 1:4.4.16-1),
 libcrypt1 (= 1:4.4.16-1),
 libctf-nobfd0 (= 2.34-8),
 libctf0 (= 2.34-8),
 libdb5.3 (= 5.3.28+dfsg1-0.6),
 libdebconfclient0 (= 0.252),
 libdebhelper-perl (= 13.1),
 libdpkg-perl (= 1.19.7),
 libedit2 (= 3.1-20191231-1),
 libelf1 (= 0.176-1.1),
 libexpat1 (= 2.2.9-1),
 libffi7 (= 3.3-4),
 libfile-stripnondeterminism-perl (= 1.8.1-1),
 libgc1c2 (= 1:7.6.4-0.4),
 libgcc-10-dev (= 10.1.0-3),
 libgcc-9-dev (= 9.3.0-13),
 libgcc-s1 (= 10.1.0-3),
 libgcrypt20 (= 1.8.5-5),
 libgdbm-compat4 (= 1.18.1-5),
 libgdbm6 (= 1.18.1-5),
 libglib2.0-0 (= 2.64.3-1),
 libgmp10 (= 2:6.2.0+dfsg-4),
 libgomp1 (= 10.1.0-3),
 libgpg-error0 (= 1.38-1),
 libicu67 (= 67.1-2),
 libisl22 (= 0.22.1-1),
 libitm1 (= 10.1.0-3),
 libllvm10 (= 1:10.0.0-4),
 libllvm9 (= 1:9.0.1-12),
 liblsan0 (= 10.1.0-3),
 liblz4-1 (= 1.9.2-2),
 liblzma5 (= 5.2.4-1+b1),
 libmagic-mgc (= 1:5.38-5),
 libmagic1 (= 1:5.38-5),
 libmount1 (= 2.35.2-2),
 libmpc3 (= 1.1.0-1),
 libmpdec2 (= 2.4.2-3),
 libmpfr6 (= 4.0.2-1),
 libncursesw6 (= 6.2-1),
 libobjc-9-dev (= 9.3.0-13),
 libobjc4 (= 10.1.0-3),
 libpam-modules (= 1.3.1-5),
 libpam-modules-bin (= 1.3.1-5),
 libpam-runtime (= 1.3.1-5),
 libpam0g (= 1.3.1-5),
 libpcc-dev (= 1.2.0~DEVEL+20180604-2.1+b1),
 libpcre2-8-0 (= 10.34-7),
 libpcre3 (= 2:8.39-12+b1),
 libperl5.30 (= 5.30.3-4),
 libpipeline1 (= 1.5.2-2),
 libpython3-stdlib (= 3.8.2-3),
 libpython3.8-minimal (= 3.8.3-1),
 libpython3.8-stdlib (= 3.8.3-1),
 libquadmath0 (= 10.1.0-3),
 libreadline8 (= 8.0-4),
 libseccomp2 (= 2.4.3-1+b1),
 libselinux1 (= 3.0-1+b3),
 libsigsegv2 (= 2.12-2),
 libsmartcols1 (= 2.35.2-2),
 libsqlite3-0 (= 3.31.1-5),
 libssl1.1 (= 1.1.1g-1),
 libstdc++-9-dev (= 9.3.0-13),
 libstdc++6 (= 10.1.0-3),
 libsub-override-perl (= 0.09-2),
 libsystemd0 (= 245.6-1),
 libtinfo6 (= 6.2-1),
 libtool (= 2.4.6-14),
 libtsan0 (= 10.1.0-3),
 libubsan1 (= 10.1.0-3),
 libuchardet0 (= 0.0.7-1),
 libudev1 (= 245.6-1),
 libunistring2 (= 0.9.10-4),
 libuuid1 (= 2.35.2-2),
 libxml2 (= 2.9.10+dfsg-5+b1),
 libz3-4 (= 4.8.8-1),
 libzstd1 (= 1.4.5+dfsg-2),
 linux-libc-dev (= 5.6.14-1),
 login (= 1:4.8.1-1),
 lsb-base (= 11.1.0),
 m4 (= 1.4.18-4),
 make (= 4.2.1-2+b1),
 man-db (= 2.9.2-1),
 mawk (= 1.3.4.20200120-2),
 mime-support (= 3.64),
 ncurses-base (= 6.2-1),
 ncurses-bin (= 6.2-1),
 patch (= 2.7.6-6),
 pcc (= 1.2.0~DEVEL+20181216-1),
 perl (= 5.30.3-4),
 perl-base (= 5.30.3-4),
 perl-modules-5.30 (= 5.30.3-4),
 po-debconf (= 1.0.21),
 python3 (= 3.8.2-3),
 python3-distutils (= 3.8.3-2),
 python3-lib2to3 (= 3.8.3-2),
 python3-minimal (= 3.8.2-3),
 python3-pkg-resources (= 46.1.3-1),
 python3-setuptools (= 46.1.3-1),
 python3.8 (= 3.8.3-1),
 python3.8-minimal (= 3.8.3-1),
 readline-common (= 8.0-4),
 sed (= 4.7-1),
 sensible-utils (= 0.0.12+nmu1),
 sysvinit-utils (= 2.96-3),
 tar (= 1.30+dfsg-7),
 util-linux (= 2.35.2-2),
 xz-utils (= 5.2.4-1+b1),
 zlib1g (= 1:1.2.11.dfsg-2)
Environment:
 DEB_BUILD_OPTIONS="parallel="
 DEB_VENDOR="Debian"
 LANG="en_US.UTF-8"
 LC_ADDRESS="en_IE.UTF-8"
 LC_IDENTIFICATION="en_IE.UTF-8"
 LC_MEASUREMENT="en_DK.UTF-8"
 LC_MONETARY="en_DK.UTF-8"
 LC_NAME="en_IE.UTF-8"
 LC_NUMERIC="en_DK.UTF-8"
 LC_PAPER="en_DK.UTF-8"
 LC_TELEPHONE="en_IE.UTF-8"
 LC_TIME="en_DK.UTF-8"
 MAKEFLAGS=" -j"
 SOURCE_DATE_EPOCH="1592382130"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEck1gkzcRPHEFUNdHPCZ2P2xn5uIFAl7p0uQACgkQPCZ2P2xn
5uKSLA//aKlpQMQDcRXMGqtv7KMbBqPlHMXTTVA9nPc+UMG3wWxTf5zKGT7UxpdT
KVouRoY5/WpB+d4lBq8vUhyQF0uNgYI8vd8AbHantGmSyfCe/BgrwRSoxKFH+dVC
ptjo+RRwFiIkCmLbWu6o1kJZNhgE5NgsOB24eSSfDKIFJ3HvRnLfaATpqUj1uovo
C2m9y6agy+JGWDZVolgmXLJnV62uw37P6uaTZSqiMIk9GzstMBcz5EBZvjh/Wf7Z
A0q+qxqhWwSzak8gpITdiqGrbU52RKIxhfTdQzDbKuzgX/F7lnV1HlI77t5qVgHa
ncoNlKjoCSy4Dw6metPek9SLZk3wla+yBuha8wsVJi8AioPDR2jnix1uEeq694C4
SnEK9WC1LDergAOCNUcw5d27nR1/zUcBpit6vmW/4jUaAcS/2HKV5eaFXuW7ajOy
qYzkjwQRzAlaYe/lFM6Gl5UtTbBQWrP5avZ4AJ9XEjcMYy0oVFyg6rqaupZFcTIw
Wvcy/4zq17s5JubqMLx1JKampWU20ncTxrchPKARFHUc9SgV+z/B5AV/XulUIy6G
+T66RjIobhWmM4/PZA0SCGQPqNtox5Awkmm0Vw5FIMjShQelDX2qj/zQR6PBCZok
0J4k0Av/ei1NyqkRTgkcGloPDj/NTY7CsuLWqC7iayaxYatvGOc=
=gGW5
-----END PGP SIGNATURE-----
